Subject: [PATCH v2 0/6] Switch to generic syscon regmap based drivers

From: [email-masked] (Kukjin Kim)
Date: Sat, 24 Oct 2015 03:59:36 +0900

On 10/24/15 03:52, Kukjin Kim wrote:
> On 10/21/15 23:55, Javier Martinez Canillas wrote:
>> Hello Alim,
>>
>> On 10/21/2015 04:50 PM, Alim Akhtar wrote:
>>
>> [snip]
>>
>>>>
>>>> [0]:
>>>> From c9b250ee03bae338339b70693e906145c719f783 Mon Sep 17 00:00:00 2001
>>>> From: Javier Martinez Canillas <[email-masked]>
>>>> Date: Wed, 21 Oct 2015 11:59:44 +0200
>>>> Subject: [RFT PATCH] mmc: pwrseq: Use highest priority for eMMC restart
>>>>  handler
>>>>
>>>> The pwrseq_emmc driver does a eMMC card reset before a system reboot to
>>>> allow broken or limited ROM boot-loaders, that don't have an eMMC reset
>>>> logic, to be able to read the second stage from the eMMC.
>>>>
>>>> But this has to be called before a system reboot handler and while most
>>>> of them use the priority 128, there are other restart handlers (such as
>>>> the syscon-reboot one) that use a higher priority. So, use the highest
>>>> priority to make sure that the eMMC hw is reset before a system reboot.
>>>>
>>>> Signed-off-by: Javier Martinez Canillas <[email-masked]>
>>>> ---
>>> Looks good.
>>> Reviewed-by: Alim Akhtar <[email-masked]>
>>>
>>
>> Thanks, should I post it as a proper patch or are adding it to your
>> series? I think the latter is more reasonable so with an ack from Ulf,
>> all patches can go through the linux-samsung tree.
>>  
> Javier,
> 
> Can you please post your fix right now? so that I could take this series
> for v4.4 of late pull-request...
> 
I found the patch in linux-arm-kernel ml just now....let me see. Please
kindly ignore previous my comments...

Thanks,
Kukjin